Jump to content

 

pbannette

Member Since 09 Aug 2007
Offline Last Active Jul 25 2021 11:18 PM
-----

Posts I've Made

In Topic: Imagine.php Fatal Error When Upgrading From 4.3.5 To 4.3.6

05 July 2021 - 10:58 PM

eConLabs- thank you for your reply.

I did check the Imagick Library.

This is what is on the server (7.0.10): I will not be upgrading, but will be doing a fresh install. Thank you for looking-Bob10 Q16 

imagick module enabled imagick module version 3.4.4 imagick classes Imagick, ImagickDraw, ImagickPixel, ImagickPixelIterator, ImagickKernel Imagick compiled with ImageMagick version ImageMagick 7.0.10-10 Q16 x86_64 2020-07-16 https://imagemagick.org Imagick using ImageMagick library version ImageMagick 7.0.10-10 Q16 x86_64 2020-07-09

x86_64 2020-07-09 I a